BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PersonPropertyRequest Class Reference

## Properties
string | Name`[get, set]`
bool | Value`[get, set]`

## Property Documentation

## ◆ Name

string BMA.EHR.Placement.Service.Requests.PersonPropertyRequest.Name
| get set

## ◆ Value

bool BMA.EHR.Placement.Service.Requests.PersonPropertyRequest.Value
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PersonPropertyRequest.cs